package main;
import java.util.*;
import Similarity.*;

public class test extends Object {

	
    static final String inputFileName1  = "C:/testevaluation/101/onto.rdf";
    static final String inputFileName2  = "C:/testevaluation/304/onto304.owl";
        public static void main (String args[]) {
    	long time;
    	Calendar m_start=new GregorianCalendar();
    	Calendar m_stop=new GregorianCalendar();
    	m_start.setTime(new Date());
    	sim_ling sim=new sim_ling(inputFileName1,inputFileName2);
    	sim.parsing();
    	m_stop.setTime(new Date());
    	time=m_stop.getTimeInMillis()-m_start.getTimeInMillis();
    	System.out.println("Le temps d'execution est égale à "+time);
    }}
    


